@font-face{font-family:'Roboto Bold';src:url('../fonts/Roboto Bold.eot');src:url('../fonts/Roboto Bold.eot?#iefix') format('embedded-opentype'),url('../fonts/Roboto Bold.woff2') format('woff2'),url('../fonts/Roboto Bold.woff') format('woff'),url('../fonts/Roboto Bold.ttf') format('truetype'),url('../fonts/Roboto Bold.otf') format('opentype'),url('../fonts/Roboto Bold.svg#Roboto Bold') format('svg');font-weight:700;font-style:normal;font-stretch:normal;unicode-range:U+0020-2044}@font-face{font-family:Roboto-Medium;src:url(../fonts/Roboto-Medium_gdi.eot);src:url(../fonts/Roboto-Medium_gdi.eot?#iefix) format('embedded-opentype'),url(../fonts/Roboto-Medium_gdi.woff) format('woff'),url(../fonts/Roboto-Medium_gdi.ttf) format('truetype'),url(../fonts/Roboto-Medium_gdi.svg#Roboto-Medium) format('svg');font-weight:500;font-style:normal;font-stretch:normal;unicode-range:U+000D-25CA}@font-face{font-family:Roboto-Regular;src:url(../fonts/Roboto-Regular.eot);src:url(../fonts/Roboto-Regular.eot?#iefix) format('embedded-opentype'),url(../fonts/Roboto-Regular.woff2) format('woff2'),url(../fonts/Roboto-Regular.woff) format('woff'),url(../fonts/Roboto-Regular.ttf) format('truetype'),url(../fonts/Roboto-Regular.otf) format('opentype'),url(../fonts/Roboto-Regular.svg#Roboto) format('svg');font-weight:400;font-style:normal;font-stretch:normal;unicode-range:U+0020-2044}
@font-face {
    font-family: 'RobotoCondensedRegular';
    src: url('../fonts/RobotoCondensed-Regular.eot');
    src: url('../fonts/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoCondensed-Regular.woff2') format('woff2'),
        url('../fonts/RobotoCondensed-Regular.woff') format('woff'),
        url('../fonts/RobotoCondensed-Regular.ttf') format('truetype'),
        url('../fonts/RobotoCondensed-Regular.svg#RobotoCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCondensedBoldItalic';
    src: url('../fonts/RobotoCondensed-BoldItalic.eot');
    src: url('../fonts/RobotoCondensed-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoCondensed-BoldItalic.woff2') format('woff2'),
        url('../fonts/RobotoCondensed-BoldItalic.woff') format('woff'),
        url('../fonts/RobotoCondensed-BoldItalic.ttf') format('truetype'),
        url('../fonts/RobotoCondensed-BoldItalic.svg#RobotoCondensed-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'RobotoCondensedBold';
    src: url('../fonts/RobotoCondensed-Bold.eot');
    src: url('../fonts/RobotoCondensed-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoCondensed-Bold.woff2') format('woff2'),
        url('../fonts/RobotoCondensed-Bold.woff') format('woff'),
        url('../fonts/RobotoCondensed-Bold.ttf') format('truetype'),
        url('../fonts/RobotoCondensed-Bold.svg#RobotoCondensed-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCondensedItalic';
    src: url('../fonts/RobotoCondensed-Italic.eot');
    src: url('../fonts/RobotoCondensed-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoCondensed-Italic.woff2') format('woff2'),
        url('../fonts/RobotoCondensed-Italic.woff') format('woff'),
        url('../fonts/RobotoCondensed-Italic.ttf') format('truetype'),
        url('../fonts/RobotoCondensed-Italic.svg#RobotoCondensed-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'SegoePrint';
    src: url('../fonts/SegoePrint.eot');
    src: url('../fonts/SegoePrint.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SegoePrint.woff2') format('woff2'),
        url('../fonts/SegoePrint.woff') format('woff'),
        url('../fonts/SegoePrint.ttf') format('truetype'),
        url('../fonts/SegoePrint.svg#SegoePrint') format('svg');
    font-weight: normal;
    font-style: normal;
}
